CVE-2019-5767

Impact:
Moderate
Public Date:
2019-01-29
Bugzilla:
1670751: CVE-2019-5767 chromium-browser: Incorrect security UI in WebAPKs

The MITRE CVE dictionary describes this issue as:

Insufficient protection of permission UI in WebAPKs in Google Chrome on Android prior to 72.0.3626.81 allowed an attacker who convinced the user to install a malicious application to access privacy/security sensitive web APIs via a crafted APK.

Find out more about CVE-2019-5767 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 6.5
CVSS3 Base Metrics CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality High
Integrity Impact None
Availability Impact None

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux Supplementary (v. 6) (chromium-browser) RHSA-2019:0309 2019-02-12

External References

Last Modified

CVE description copyright © 2017, The MITRE Corporation